@charset "utf-8";#contenedor{width:1000px;margin-right:auto;margin-left:auto;margin-top:0px;margin-bottom:0px;}
#header{width:100%;height:100px;margin:0 auto;margin-top:0;margin-right:auto;margin-bottom:0px;margin-left:auto;}
#consultar_oferta{width:1000px;margin-right:auto;margin-left:auto;margin-top:10px;margin-bottom:5px;clear:both;}
#consultar_oferta a{border:none;color:#898989;}
#consultar_oferta a:hover{text-decoration:underline;color:#6C3;}
#informacion{width:900px;margin-right:auto;margin-left:auto;margin-top:10px;margin-bottom:0px;border:thin dotted #CCC;}
#preguntas{width:270px;float:right;padding-left:5px;padding-right:5px;}
#preguntas p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12pt;color:#666;}
#preguntas a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11px;border:none;color:#898989;}
#preguntas a:hover{text-decoration:none;color:#6C3;}
#noticias{float:left;width:600px;padding-left:5px;padding-right:5px;}
#footer{width:100%;height:70px;margin:0 auto;padding:0px 0 15px 0;border-top-width:4px;border-top-style:solid;border-top-color:#238276;}
#footer_oferta{width:100%;margin:0 auto;padding:0px 0 15px 0;margin-top:40px;margin-bottom:10px;border-top-width:4px;border-top-style:solid;border-top-color:#238276;}
#noticias h4{margin-top:2px;margin-bottom:10px;}
#preguntas h4{margin-top:2px;margin-bottom:10px;}
#noticias p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11pt;color:#666;}
#noticias a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11px;border:none;color:#898989;}
#noticias a:hover{text-decoration:none;color:#6C3;}
#consultarInscripcion{text-align:center;margin-left:auto;margin-right:210px;;}
#info{clear:both;}
#navegacion{text-align:center;width:900px;}
#navegacion a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;border:none;color:#898989;}
#navegacion a:hover{text-decoration:none;color:#6C3;}
body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12pt;color:#666;}
.noticiaInicio{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13pt;color:#333;font-weight:200;}
h3{font-size:20pt;font-weight:900;color:#666;margin-top:0px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h4{font-size:14pt;font-weight:bolder;color:#FFF;background-color:#6C3;padding-left:5px;}
.botonBig{background-color:#FC9D00;width:150px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;color:#FFF;height:40px;font-weight:300;text-align:center;cursor:pointer;border:none;}
.botonBig:hover{background-color:#6C3;width:150px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;color:#FFF;height:40px;font-weight:300;text-align:center;cursor:pointer;border:none;}
.botonOpciones{background-color:#6C3;width:150px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;font-weight:300;text-align:center;cursor:pointer;border:none;}
.botonInscripcion{background-color:#FC9D00;width:160px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;font-weight:300;text-align:center;cursor:pointer;border:none;}
.botonInscripcion:hover{background-color:#6C3;width:160px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;font-weight:300;text-align:center;cursor:pointer;border:none;}
.titulo_busqueda{color:#157C7A;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;margin:0;padding:2px;}
.color{color:#157C7A;}
.errorInformacion{color:#FC9D00;}
.advertencia{color:#953735;text-decoration:underline;}
.informacionTitulo{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13pt;color:#238276;font-weight:600;}
.desc{background-color:#FFF;}
.sombreados{background-color:#E6E6E6;}
.opcionesIngreso{font-size:17px;color:#58675e;font-weight:bold;text-align:center;}
.opcionesInscripcion{font-size:17px;color:#58675e;font-weight:300;}
.inscripcion{background-color:#EAEAEA;width:240px;height:160px;}
.inscripcion2{background-color:#EAEAEA;width:250px;height:160px;}
.opcionesInformacion{font-size:11px;color:#58675e;font-weight:100;}
.inscripcionFinalizar{background-color:#EAEAEA;padding-left:5px;padding-right:5px;width:250px;}
.confirmar{color:#F60;}
a{text-decoration:underline;color:#99FF00;}
.sombreadoTexto{background-color:#6C3;color:#FFF;font-weight:600;}
td.sombreado{background-color:#6C3;color:#FFF;font-weight:600;}
td.sombreadoprograma{background-color:#6C3;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;font-size:10pt;font-weight:600;text-align:center;}
tr.sombreado td{border-bottom:1px solid #F1F3F2;border-top:1px solid #E5EAE6}
tr.table_tab{background-color:#CCC;text-align:center;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:10pt;color:#666;}
tr.table_tab td{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:10pt;color:#666;border-spacing:0;padding:2px;}
table.bloque{background-color:#fff;border:1px #e0e0e0 solid;font-size:11px;padding:0;position:relative;text-align:left;z-index:1}
.programaFormacion{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:10pt;}
#sena{float:right;margin-top:0px;}
#sofia{float:left;margin-top:0px;}
.botonBigCatalogo{background-color:#6C3;width:200px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;color:#FFF;height:45px;font-weight:300;text-align:center;cursor:pointer;border:none;padding-top:-5px;margin-top:-15px;}
.botonBigCatalogo:hover{background-color:#FC9D00;width:200px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;color:#FFF;height:45px;font-weight:300;text-align:center;cursor:pointer;border:none;}
#opcion1 a{width:250px;float:left;height:50px;text-align:center;color:#FFF;background-color:#6C3;margin-right:auto;margin-left:auto;text-decoration:none;font-weight:300;}
#opcion1 a:hover{width:250px;float:left;height:50px;text-align:center;color:#FFF;background-color:#FC9D00;margin-right:auto;margin-left:auto;font-weight:300;text-decoration:none;}
#izqGreen{background-color:#057A75;height:8px;width:800px;float:left;}
#derGreen{background-color:#70B22E;float:none;height:4px;width:200px;}
#derLinea{float:right;height:8px;width:200px;}
#derOrange{background-color:#F66B0B;float:none;height:4px;width:200px;}
td.pie{font-size:13px;}
#footer2{width:100%;height:2px;background-color:#666666;}.color2{color:#333333;font-weight:600;}
#piePagina{width:100%;background-color:#EEE;border-top:1px solid #DDD;}
.color3{color:#FFFFFF;}
#opcionesIndex{width:250px;margin-right:auto;margin-left:auto;height:50px;}
#opcionesIndex a{text-decoration:none;}
.busqueda{font-style:italic;font-size:16px;color:#50C886;font-weight:800;}
.busqueda_inicio{font-style:italic;font-size:16px;color:#953735;font-weight:800;}
.noticias_Inicio{color:#000;margin-top:0px;font-weight:300;margin-bottom:-5px;}
#actualizacionesInicio tr td a{color:#0000EE;text-decoration:underline;font-style:italic;font-weight:100;margin-top:0px;padding-top:0px;}
#actualizacionesInicio tr td a:hover{color:#6C3;text-decoration:none;font-style:italic;font-weight:100;}